@import url(https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&amp;family=Spartan:wght@400;500;600;700;800&amp;display=swap);
:root {
    /* --color-primary: #f4b943; */
    --color-primary: #f3bf20;
    --color-secondary: #ee4a62;
    --color-textSecondary: #ff5b5c;
    --color-tertiary: #f8b81f;
    --color-dark: #111212;
    --color-heading: #181818;
    --dark-color-heading: #fff;
    --color-border: #e5e5e5;
    --dark-color-border: #282f3a;
    --color-body: gray;
    --gradient-primary: linear-gradient(-90deg, #f3bf20 0%, #f3bf20 100%);
    --bg-color: #EAF0F2;
    --dark-bg-color: #020b17;
    --cta-color-bg: #F0F4F5;
    --color-bg-body: #fff;
    --dark-color-bg-body: #111822;
    --bg-color-2: #1c242f;
    --color-white: #fff;
    --color-black: #000;
    --footer-text: #181818;
    --dark-footer-text: gray;
    --edu-btn-color: #fff;
    --color-title: #bababa;
    --color-lighten01: #f0f4f5;
    --color-lighten02: #edf5f8;
    --color-lighten03: #f5f1eb;
    --color-lighten04: #f7f5f2;
    --color-extra01: #0ecd73;
    --color-extra02: #8e56ff;
    --color-extra03: #f92596;
    --color-extra04: #5866eb;
    --color-extra05: #f8941f;
    --color-extra06: #39c0fa;
    --color-extra07: #da04f8;
    --color-extra08: #4664e4;
    --color-extra09: #525151;
    --color-extra10: #404040;
    --color-extra11: #22272e;
    --color-success: #3EB75E;
    --color-danger: #FF0003;
    --color-warning: #FF8F3C;
    --color-info: #1BA2DB;
    --color-placeholder: gray;
    --color-facebook: #1877f2;
    --color-twitter: #1da1f2;
    --color-youtube: #cd201f;
    --color-linkedin: #0a66c2;
    --color-pinterest: #E60022;
    --color-instagram: #C231A1;
    --color-vimeo: #00ADEF;
    --color-twitch: #6441A3;
    --color-discord: #7289da;
    --border-width: 2px;
    --radius-small: 4px;
    --radius: 10px;
    --radius-big: 16px;
    --p-light: 300;
    --p-regular: 400;
    --p-medium: 500;
    --p-semi-bold: 600;
    --p-bold: 700;
    --p-extra-bold: 800;
    --shadow-darker: 0 10px 50px 0 rgba(26, 46, 85, .1);
    --shadow-darker2: 0 20px 50px 0 rgba(26, 46, 85, .1);
    --shadow-dark: 0 10px 30px 0 rgba(20, 36, 66, .15);
    --shadow-darkest: 0 10px 30px 0 rgba(0, 0, 0, .05);
    --shadow-darker3: 0 4px 50px 0 rgba(0, 0, 0, .1);
    --shadow-darker4: 0 20px 70px 0 rgba(15, 107, 92, .2);
    --transition: 0.3s;
    --transition-2: 0.5s;
    --transition-transform: transform .65s cubic-bezier(.23, 1, .32, 1);
    --font-primary: 'Poppins', sans-serif;
    --font-secondary: 'Spartan', sans-serif;
    --font-icomoon: 'icomoon';
    --font-size-b1: 15px;
    --font-size-b2: 13px;
    --line-height-b1: 1.73;
    --line-height-b2: 1.85;
    --h1: 50px;
    --h2: 36px;
    --h3: 28px;
    --h4: 20px;
    --h5: 18px;
    --h6: 16px;
    --h1-lineHeight: 1.2;
    --h2-lineHeight: 1.39;
    --h3-lineHeight: 1.43;
    --h4-lineHeight: 1.4;
    --h5-lineHeight: 1.45;
    --h6-lineHeight: 1.62
}
html[dir="rtl"] .form-group input,
html[dir="rtl"] .form-group textarea {
    text-align: right
}

.form-group {
    margin-bottom: 20px
}

.form-group:last-child {
    margin-bottom: 0
}

.form-group label {
    color: var(--color-heading);
    margin-bottom: 8px
}

.form-group .submit-btn {
    padding: 0 35px
}

.form-message {
    margin-bottom: 0;
    text-align: center
}

.form-message.error {
    margin-top: 20px;
    color: #f80707
}

.form-message.success {
    margin-top: 20px;
    color: #0d8d2d
}

.edu-header .header-brand {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

.edu-header .header-brand img.logo-dark {
    display: none
}

.edu-header .header-brand img.logo-light {
    display: inline-block
}

.edu-header .header-brand .logo {
    margin-right: 40px
}

@media only screen and (max-width:575px) {
    .edu-header .header-brand .logo {
        margin-right: 15px
    }
}

.edu-header .header-brand .logo a {
    display: block
}


.header-style-1 {
    position: relative;
    background: #000;
}

button,
input,
select,
textarea {
    font-size: 100%;
    margin: 0;
    max-width: 100%;
    vertical-align: baseline
}

.edu-footer {
    position: relative
}

.edu-footer .footer-top {
    position: relative;
    padding: 100px 0 95px
}

.edu-footer .footer-top::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url(../images/bg/BG-3.webp);
    background-repeat: no-repeat
}

@media only screen and (max-width:991px) {
    .edu-footer .footer-top::before {
        display: none
    }
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .edu-footer .footer-top {
        padding: 80px 0
    }
}

@media only screen and (max-width:767px) {
    .edu-footer .footer-top {
        padding: 60px 0
    }
}

.edu-footer.footer-style-1 {
    background-color: #F0F4F5
}

.edu-footer.footer-style-1 .footer-top .edu-footer-widget .logo a img.logo-dark {
    display: none
}


.edu-footer .copyright-area a {
    color: var(--color-primary);
    -webkit-transition: background 0.2s linear;
    transition: background 0.2s linear;
    text-decoration: none;
}

.edu-footer .copyright-area a:hover {
    background: var(--gradient-primary);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent
}

.edu-footer .form-control:focus {
    box-shadow: none
}

.copyright-area {
    padding: 32px 0
}

.copyright-area p {
    margin-bottom: 0
}

.footer-dark .copyright-area {
    border-top: 1px solid #1f2020
}

.footer-lighten .copyright-area {
    /* background-color: #ebeff0 */
}

.footer-lighten .copyright-area p {
    color: var(--color-black)
}

.footer-light .copyright-area {
    background-color: var(--color-white);
    border-top: 1px solid #e5e5e5
}

.footer-light .copyright-area p {
    color: var(--color-heading)
}

.footer-kindergarten .copyright-area {
    padding: 105px 0 50px
}

.edu-header {
    z-index: 99
}


.header-action .header-btn a {
    font-weight: 600;
}
.content p {
    color: #000;
}
.header-mainmenu{
    padding-block: 10px;
}
.home-one-cta-two{
    padding-bottom: 80px;
}
.form-top {
    margin-top: 10px;
    margin-bottom: 40px;
    position: relative !important;
    z-index: 0;
    width: 100%;
    top: 20px;
    right:25%;
}
.hero-banner img{
    width: 100%;
}
@media (max-width: 1199px){
    .form-top {
        position: relative !important;
        z-index: 0 !important;
        width: 100%;
        top: 20px !important;
        border: 1px solid #000;
         right:0;
    }
    .hero-banner{
        display: block !important;
    }
}
.form-bg{
    background-color: #ffffff;
    padding: 40px 25px;
}
.form-group input {
    border: 1px solid #979191;
}
.form-group select {
    border: 1px solid #979191;
}
select {
    border-radius: 4px;
    background-color: #ffff !important;
    font-family: inherit;
    color: #888a88;
    font-weight: 400;
    padding-left: 12px;
    height: 40px;
}
.submit-btn{
    background: #000;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    border: none; 
    color:#FFF;
    padding: 6px 15px;
}
.submit-btn:hover{
    color:#FFF;
}

.edu-header .header-mainmenu {
  
    box-shadow: 0 6px 15px 0 rgba(0, 0, 0, .05);
    position: relative
}

@media only screen and (max-width:1199px) {
    .edu-header .header-mainmenu {
        padding-top: 0;
        padding-bottom: 0
    }
}

.edu-header .header-mainmenu.edu-sticky {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 99;
    background-color: var(--color-white);
    -webkit-animation: headerSticky .95s ease forwards;
    animation: headerSticky .95s ease forwards
}

.edu-header .header-brand img.logo-dark {
    display: none
}

.edu-header .header-brand img.logo-light {
    display: inline-block
}

.edu-header .header-brand .logo {
    margin-right: 40px
}

@media only screen and (max-width:575px) {
    .edu-header .header-brand .logo {
        margin-right: 15px
    }
}

.edu-header .header-brand .logo a {
    display: block
}

    html, body {
    height: 100%;
    margin: 0;
}

#main-wrapper {
    background-color: #EFECEC;
    min-height: 100%;
    display: flex;
    flex-direction: column;
}

footer {
    margin-top: auto;
}
